Depends on packages which need a new maintainer

package:
gnome-settings-daemon
severity:
normal
created:
2017-12-02
last updated:
2019-06-19

The packages that gnome-settings-daemon depends on which need a new maintainer are: